<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/black"
    android:rotation="0"
    android:rotationX="0"
    android:rotationY="0"
    tools:context=".USBCameraActivity2">

        <FrameLayout
            android:id="@+id/Residence"
            android:layout_width="480dp"
            android:layout_height="272dp"
            android:background="@drawable/bg_back"
            android:rotation="0"
            android:rotationX="0"
            android:rotationY="0">

                <TextView
                    android:id="@+id/guide"
                    android:layout_width="98dp"
                    android:layout_height="55dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="382dp"
                    android:textColor="@color/gray"
                    android:textSize="14dp"
                    android:text="* : 행 이동\n경비실 : 설정" />

                <TextView
                    android:id="@+id/title"
                    android:layout_width="480dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="24dp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="28dp"
                    android:text="얼굴 등록"
                    android:textStyle="bold"/>

                <TextView
                    android:id="@+id/item_01"
                    android:textColor="@color/white"
                    android:layout_width="420dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="30dp"
                    android:text="동,호 설정"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_02"
                    android:textColor="@color/white"
                    android:layout_width="420dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="134dp"
                    android:layout_marginLeft="30dp"
                    android:text="등록"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_03"
                    android:textColor="@color/white"
                    android:layout_width="20dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="185dp"
                    android:text="["
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_04"
                    android:textColor="@color/white"
                    android:layout_width="30dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="260dp"
                    android:text="동"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_05"
                    android:textColor="@color/white"
                    android:layout_width="30dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="375dp"
                    android:text="호"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_06"
                    android:textColor="@color/white"
                    android:layout_width="30dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="430dp"
                    android:text="번"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/item_07"
                    android:textColor="@color/white"
                    android:layout_width="30dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="455dp"
                    android:text="]"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/input_01"
                    android:textColor="@color/white"
                    android:layout_width="95dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="205dp"
                    android:text="101"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/input_02"
                    android:textColor="@color/white"
                    android:layout_width="95dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="305dp"
                    android:text="1001"
                    android:textSize="28dp" />

                <TextView
                    android:id="@+id/input_03"
                    android:textColor="@color/white"
                    android:layout_width="50dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="84dp"
                    android:layout_marginLeft="410dp"
                    android:text="1"
                    android:textSize="28dp" />

        </FrameLayout>
</FrameLayout>